#settingsBody {
    background-color: #020202;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 80vh;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

#topBarSettings {
    margin-block: 25px;
	padding: 0;
	padding-inline: 50px;
	display: flex;
	gap: 2rem;
	align-items: center;
	position: relative;
	inset-inline: 0;
	top: 0;
	z-index: 500;
}

#topBarSettings h1 {
	padding: 0;
	padding-top: 4px;
	font-size: 35px;
	color: white;
	font-family: 'Poppins';
	font-style: italic;
    font-weight: bold;
}

#topBarSettings #loginButton {
	font-size: 20px;
	background-color: white;
	height: 40px;
	width: 130px;	
	color: black;
	text-align: center;
	line-height: 40px;
	margin-left: auto;
	transition: background-color 0.3s ease;
}

#topBarSettings #loginButton:hover {
	background-color: transparent;
	color: white;
	cursor: pointer;
}

.popup-background-delete {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	backdrop-filter: blur(5px);
	justify-content: center;
	align-items: center;
	z-index: 700;
}

.popup-delete {
    display: flex;
    flex-direction: column;
	background-color: #020202;
    color: white;
	padding: 20px;
	text-align: center;
    justify-content: center;
    align-items: center;
}

.popup-delete h1{
    margin: 20px;
    font-size: 25px;
}

.popup-delete input {
    width: 70%;
    padding: 20px;
    margin: 20px;
    border: none;
    background-color: white;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.popup-delete button.delete-btn {
    padding: 20px;
    margin-top: 20px;
    width: 50%;
    background-color: #D94343;
    color: white;
    border: none;
    cursor: pointer;
    transition: 0.3s ease;
}

.popup-delete button.delete-btn:hover {
    transform: scale(1.1);
}

#settingsBody .container-settings {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
    width: 60%;
    padding: 20px;
}

#settingsBody .left-section,
#settingsBody .right-section {
    display: flex;
    flex-direction: column;
}

#settingsBody .form-group-settings {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}

#settingsBody label {
    margin-bottom: 5px;
}

#settingsBody input {
    padding: 20px;
    margin-bottom: 5px;
    border: none;
    background-color: white;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

#settingsBody button{
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}

#settingsBody button.save-btn-settings {
    padding: 10px;
    background-color: white;
    color: #020202;
    border: none;
    cursor: pointer;
    margin-top: 5px;
    min-width: 100px;
    transition: 0.3s ease;
}

#settingsBody button.save-btn-settings:hover {
    transform: scale(1.1);
}

#settingsBody button.delete-btn {
    padding: 10px;
    width: 50%;
    background-color: #D94343;
    color: white;
    border: none;
    cursor: pointer;
    margin-top: 20px;
    margin-left: auto;
    transition: 0.3s ease;
}

#settingsBody button.delete-btn:hover {
    transform: scale(1.1);
}

#settingsBody .form-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 5px;
}

#settingsBody small {
    font-size: 13px;
    color: #999;
    margin-right: 10px;
    margin-top: 5px;
}


@media (max-width: 768px) {
    #settingsBody {
        align-items: normal;
    }
    #settingsBody .container-settings {
        display: flex;
        flex-direction: column;
        width: 100%;
        margin-inline: 30px;
    }

    #settingsBody .left-section,
    #settingsBody .right-section {
        margin-bottom: 20px;
    }

    .delete-btn {
        margin-bottom: 30px;
    }
}